GWT 2.7.0

## com.google.gwt.user.client.ui
Interface DisclosurePanel.DefaultImages

All Superinterfaces:
  ClientBundle

Enclosing class:
  DisclosurePanel

    static interface DisclosurePanel.DefaultImages

extends ClientBundle

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`ClientBundle.Source`

Method Summary
`ImageResource` | `disclosurePanelClosed()`
`ImageResource` | `disclosurePanelOpen()`

Method Detail

### disclosurePanelClosed

    @ImageResource.ImageOptions(flipRtl=true)
    ImageResource disclosurePanelClosed()

### disclosurePanelOpen

    ImageResource disclosurePanelOpen()

GWT 2.7.0